package com.qiankun.excel.tools;

import java.util.List;

public class ExcelListVO {
    private List<ReadExcelVO> excelList = null;
    private Integer num = null;

    public List<ReadExcelVO> getExcelList() {
        return excelList;
    }

    public void setExcelList(List<ReadExcelVO> excelList) {
        this.excelList = excelList;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

}
